
PENGADIAN EMAS - Bug #14583

iOS[EMAS][DASHBOARD][TRANSACTION DETAIL] It show Jadikan Favorite button when BE return

"favorite" : true

31 October 2022 02:29 PM - hsulynn pang

Status: Closed Start date: 31 October 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatmdl30

steps:

(1) login

(2) swipe the slide to Investasi & Asuransi screen

(3) click Emas Pegadaian

(4) click one of the transaction (eg: the transaction that Beli IDR455)

(5) verify the screen

Actual result: It shows Jadikan Favorit button

Expected result: It doesn't show Jadikan Favorite button as BE return "favorite" : true,

History

#1 - 01 November 2022 08:50 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#2 - 02 November 2022 09:58 AM - hsulynn pang

- File retest 14583 (1).PNG added

- File retest 14583 (2).PNG added

- File retest 14583 (3).PNG added

- File retest 14583 (4).PNG added

- File retest 14583 (5).PNG added

- Status changed from Resolved to Closed

Tested ok

Files

response log.txt 6.17 KB 31 October 2022 hsulynn pang

RPReplay-Final1667196708.MP4 2.22 MB 31 October 2022 hsulynn pang

retest 14583 (1).PNG 1.13 MB 02 November 2022 hsulynn pang

retest 14583 (2).PNG 1.49 MB 02 November 2022 hsulynn pang

retest 14583 (3).PNG 1.49 MB 02 November 2022 hsulynn pang

retest 14583 (4).PNG 1.15 MB 02 November 2022 hsulynn pang

retest 14583 (5).PNG 1.15 MB 02 November 2022 hsulynn pang
